uuid: e662546a-bfd0-40a2-9cba-ce4e10b56ac4
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.code_html
    - filter.format.full_html
    - media.type.audio
    - media.type.file
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.impact
    - node.type.landing_page
    - node.type.news_and_stories
    - node.type.page
    - node.type.resource
    - node.type.team_member
    - node.type.varbase_heroslider_media
    - node.type.video
    - taxonomy.vocabulary.news_story_categories
    - user.role.authenticated
    - user.role.content_admin
    - user.role.editor
    - user.role.seo_admin
    - user.role.site_admin
  module:
    - block
    - block_class
    - block_content
    - coffee
    - content_lock
    - content_translation
    - contextual
    - dropzonejs
    - entity_browser
    - entity_clone
    - entityqueue
    - field_ui
    - file
    - filter
    - google_analytics
    - google_analytics_reports
    - google_analytics_reports_api
    - locale
    - masquerade
    - media
    - menu_admin_per_menu
    - metatag
    - node
    - panels
    - panels_ipe
    - paragraphs
    - paragraphs_library
    - paragraphs_previewer
    - path
    - quickedit
    - rabbit_hole
    - redirect
    - responsive_preview
    - roleassign
    - shortcut
    - system
    - taxonomy
    - toolbar
    - total_control
    - tour
    - userprotect
    - varbase_bootstrap_paragraphs
    - view_unpublished
    - webform
    - webform_templates
    - yoast_seo
_core:
  default_config_hash: 3-e73L9r577tdSiLz2m19aJEiz28sQ5AdO7jIhIB9-Y
id: site_admin
label: 'Site Admin'
weight: -5
is_admin: null
permissions:
  - 'access administration pages'
  - 'access any webform configuration'
  - 'access coffee'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access editor_media_browser entity browser pages'
  - 'access files overview'
  - 'access google analytics reports'
  - 'access image_browser entity browser pages'
  - 'access in-place editing'
  - 'access media overview'
  - 'access media overview'
  - 'access media_browser entity browser pages'
  - 'access own webform configuration'
  - 'access panels in-place editing'
  - 'access paragraphs_library_items entity browser pages'
  - 'access responsive preview'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access tour'
  - 'access user profiles'
  - 'access video_browser entity browser pages'
  - 'access webform overview'
  - 'access webform submission user'
  - 'add JS snippets for google analytics'
  - 'administer account menu items'
  - 'administer account settings'
  - 'administer admin menu items'
  - 'administer block classes'
  - 'administer blocks'
  - 'administer content translation'
  - 'administer footer menu items'
  - 'administer google analytics'
  - 'administer google analytics reports api'
  - 'administer main menu items'
  - 'administer menu'
  - 'administer meta tags'
  - 'administer nodes'
  - 'administer pane access'
  - 'administer paragraphs library'
  - 'administer paragraphs_library_item display'
  - 'administer paragraphs_library_item fields'
  - 'administer paragraphs_library_item form display'
  - 'administer redirect settings'
  - 'administer redirects'
  - 'administer shortcuts'
  - 'administer taxonomy'
  - 'administer tools menu items'
  - 'administer users'
  - 'administer varbase bootstrap paragraphs settings'
  - 'administer webform'
  - 'administer webform element access'
  - 'administer webform submission'
  - 'administer webform templates'
  - 'assign roles'
  - 'break content lock'
  - 'bypass node access'
  - 'clone block entity'
  - 'clone block_content entity'
  - 'clone block_content_type entity'
  - 'clone captcha_point entity'
  - 'clone custom_perms_entity entity'
  - 'clone date_format entity'
  - 'clone entity_view_mode entity'
  - 'clone menu_link_content entity'
  - 'clone node entity'
  - 'clone page entity'
  - 'clone page_variant entity'
  - 'clone paragraph entity'
  - 'clone paragraphs_library_item entity'
  - 'clone taxonomy_term entity'
  - 'clone taxonomy_vocabulary entity'
  - 'clone user entity'
  - 'clone view entity'
  - 'clone webform entity'
  - 'clone webform_options entity'
  - 'clone webform_submission entity'
  - 'create audio media'
  - 'create content translations'
  - 'create file media'
  - 'create image media'
  - 'create impact content'
  - 'create landing_page content'
  - 'create media'
  - 'create news_and_stories content'
  - 'create page content'
  - 'create paragraph library item'
  - 'create remote_video media'
  - 'create resource content'
  - 'create team_member content'
  - 'create terms in news_story_categories'
  - 'create url aliases'
  - 'create varbase_heroslider_media content'
  - 'create video content'
  - 'create video media'
  - 'create webform'
  - 'customize shortcut links'
  - 'delete all revisions'
  - 'delete any audio media'
  - 'delete any file media'
  - 'delete any image media'
  - 'delete any impact content'
  - 'delete any landing_page content'
  - 'delete any media'
  - 'delete any news_and_stories content'
  - 'delete any page content'
  - 'delete any remote_video media'
  - 'delete any resource content'
  - 'delete any team_member content'
  - 'delete any varbase_heroslider_media content'
  - 'delete any video content'
  - 'delete any video media'
  - 'delete any webform'
  - 'delete any webform submission'
  - 'delete content translations'
  - 'delete impact revisions'
  - 'delete landing_page revisions'
  - 'delete media'
  - 'delete news_and_stories revisions'
  - 'delete own audio media'
  - 'delete own file media'
  - 'delete own image media'
  - 'delete own impact content'
  - 'delete own landing_page content'
  - 'delete own news_and_stories content'
  - 'delete own page content'
  - 'delete own remote_video media'
  - 'delete own resource content'
  - 'delete own team_member content'
  - 'delete own varbase_heroslider_media content'
  - 'delete own video content'
  - 'delete own video media'
  - 'delete own webform'
  - 'delete own webform submission'
  - 'delete page revisions'
  - 'delete resource revisions'
  - 'delete team_member revisions'
  - 'delete varbase_heroslider_media revisions'
  - 'delete video revisions'
  - 'dropzone upload files'
  - 'edit any audio media'
  - 'edit any file media'
  - 'edit any image media'
  - 'edit any impact content'
  - 'edit any landing_page content'
  - 'edit any news_and_stories content'
  - 'edit any page content'
  - 'edit any remote_video media'
  - 'edit any resource content'
  - 'edit any team_member content'
  - 'edit any varbase_heroslider_media content'
  - 'edit any video content'
  - 'edit any video media'
  - 'edit any webform'
  - 'edit any webform submission'
  - 'edit own audio media'
  - 'edit own file media'
  - 'edit own image media'
  - 'edit own impact content'
  - 'edit own landing_page content'
  - 'edit own news_and_stories content'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own resource content'
  - 'edit own team_member content'
  - 'edit own varbase_heroslider_media content'
  - 'edit own video content'
  - 'edit own video media'
  - 'edit own webform'
  - 'edit own webform submission'
  - 'edit paragraph library item'
  - 'edit webform assets'
  - 'edit webform source'
  - 'edit webform twig'
  - 'edit webform variants'
  - 'have total control'
  - 'manipulate all entityqueues'
  - 'manipulate entityqueues'
  - 'masquerade as authenticated'
  - 'masquerade as content_admin'
  - 'masquerade as editor'
  - 'masquerade as seo_admin'
  - 'masquerade as site_admin'
  - 'opt-in or out of google analytics tracking'
  - 'rabbit hole administer node'
  - 'rabbit hole administer taxonomy_term'
  - 'rabbit hole bypass node'
  - 'rabbit hole bypass taxonomy_term'
  - 'revert all revisions'
  - 'revert impact revisions'
  - 'revert landing_page revisions'
  - 'revert news_and_stories revisions'
  - 'revert page revisions'
  - 'revert resource revisions'
  - 'revert team_member revisions'
  - 'revert varbase_heroslider_media revisions'
  - 'revert video revisions'
  - 'switch shortcut sets'
  - 'translate any entity'
  - 'translate block_content'
  - 'translate impact node'
  - 'translate interface'
  - 'translate landing_page node'
  - 'translate page node'
  - 'translate paragraph'
  - 'translate resource node'
  - 'translate team_member node'
  - 'translate varbase_heroslider_media node'
  - 'translate video node'
  - 'update any media'
  - 'update board_board_member entityqueue'
  - 'update content translations'
  - 'update hero_slider_queue entityqueue'
  - 'update impact entityqueue'
  - 'update media'
  - 'update team_team_member entityqueue'
  - 'use ipe with page manager'
  - 'use panels dashboard'
  - 'use panels locks'
  - 'use text format basic_html'
  - 'use text format basic_html'
  - 'use text format code_html'
  - 'use text format full_html'
  - 'use yoast seo'
  - userprotect.protected_site_admin.bypass
  - 'view all revisions'
  - 'view any paragraphs previewer'
  - 'view any unpublished content'
  - 'view any unpublished impact content'
  - 'view any unpublished landing_page content'
  - 'view any unpublished news_and_stories content'
  - 'view any unpublished page content'
  - 'view any unpublished resource content'
  - 'view any unpublished team_member content'
  - 'view any unpublished varbase_heroslider_media content'
  - 'view any unpublished video content'
  - 'view any webform submission'
  - 'view impact revisions'
  - 'view landing_page revisions'
  - 'view media'
  - 'view news_and_stories revisions'
  - 'view own unpublished content'
  - 'view own webform submission'
  - 'view page revisions'
  - 'view resource revisions'
  - 'view team_member revisions'
  - 'view the administration theme'
  - 'view varbase_heroslider_media revisions'
  - 'view video revisions'
